org.eclipse.equinox.http.servlet

## Class HttpServiceMultipartServlet

- java.lang.Object
- - javax.servlet.GenericServlet
  - - javax.servlet.http.HttpServlet
    - - org.eclipse.equinox.http.servlet.HttpServiceMultipartServlet

All Implemented Interfaces:
  Serializable, javax.servlet.Servlet, javax.servlet.ServletConfig

Deprecated.
No longer required.

    public class HttpServiceMultipartServlet
    extends javax.servlet.http.HttpServlet

Since:
  1.3
See Also:
  Serialized Form
Restriction:
  This class is not intended to be subclassed by clients.

### Constructor Summary

Constructors
Constructor and Description
`HttpServiceMultipartServlet()` Deprecated.

### Method Summary

### Methods inherited from class javax.servlet.http.HttpServlet

`doDelete, doGet, doHead, doOptions, doPost, doPut, doTrace, getLastModified, service, service`

### Methods inherited from class javax.servlet.GenericServlet

`destroy, getInitParameter, getInitParameterNames, getServletConfig, getServletContext, getServletInfo, getServletName, init, init, log, log`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HttpServiceMultipartServlet

    public HttpServiceMultipartServlet()

Deprecated.